
package ejemploherencia1;

public class Inicio {
    public static void main(String[] args) {
      
        SubClase1 objeto1SubClase1 = new SubClase1();
        System.out.println("--------------------------------------------------------------------------");
        System.out.println("VISUALIZADO DESDE INICIO");
        System.out.println("--------------------------------------------------------------------------");
        System.out.println("número encapsulado en objeto 1 mediante constructor :  "+objeto1SubClase1.getNumero());
        objeto1SubClase1.visualizarCadena();
        objeto1SubClase1.visualizarOtraCadena();
    }    
}
